stpqrt2.f(3)

NAME
stpqrt2.f

SYNOPSIS

  Functions/Subroutines
subroutine stpqrt2 (M, N, L, A, LDA, B, LDB, T, LDT, INFO)
STPQRT2 computes a QR factorization of a real or complex 'triangular-pentagonal' matrix, which is composed of a triangular block and a pentagonal block, using the compact WY representation for Q.

Author

Generated automatically by Doxygen for LAPACK from the source code.